System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeObject System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true)

can be used to represent a namespace import directive.

In most languages, a namespace import directive causes visibility of the types within the imported namespaces to code that references types in the imported namespaces.

Use fully qualified type references to avoid potential ambiguity.

Represents a namespace import directive that indicates a namespace to use.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class using the specified namespace to import.

  The name of the namespace to import.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.CodeDom.CodeLinePragma To be added: an object of type 'CodeLinePragma' To be added

  Gets or sets the line and file the statement occurs on.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets or sets the namespace to import.